<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.facebook.react</groupId>
  <artifactId>react-native-amplitude</artifactId>
  <versioning>
    <latest>2.3.3-jitsi-9800139</latest>
    <release>2.3.3-jitsi-9800139</release>
    <versions>
      <version>2.3.3-jitsi-9800139</version>
    </versions>
    <lastUpdated>20220208053638</lastUpdated>
  </versioning>
</metadata>
